a {
  text-decoration: underline;
}

.body {
  font-family: Asap, sans-serif;
  font-size: 24px;
  line-height: 24px;
}

.hero-section {
  padding-top: 30px;
}

.icon {
  padding: 10px;
  font-family: 'Fa solid 900', sans-serif;
  color: #008c00;
  font-size: 48px;
  line-height: 48px;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.icon.blue {
  color: #1a4563;
  font-size: 48px;
  line-height: 48px;
}

.icon.red {
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  color: #eb2400;
  font-size: 48px;
  line-height: 48px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.icon.white {
  padding: 4px 0px 0px;
  font-family: 'Fa solid 900', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  cursor: default;
}

.image-2 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.hero-heading-h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Asap, sans-serif;
  color: #eb2400;
  font-size: 84px;
  line-height: 96px;
  font-weight: 600;
  text-align: center;
}

.hero-heading-h2 {
  margin-top: 0px;
  margin-bottom: 40px;
  color: #1a4563;
  font-size: 28px;
  line-height: 32px;
  font-style: italic;
  font-weight: 500;
  text-align: center;
}

.contact-heading-h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #eb2400;
  font-size: 42px;
  line-height: 42px;
  font-weight: 600;
  text-align: center;
  text-transform: none;
}

.hero-heading-h4 {
  margin-top: 0px;
  margin-bottom: 50px;
  color: #1a4563;
  font-weight: 600;
  text-align: center;
}

.container-2 {
  margin-bottom: 30px;
  padding: 0px 10px;
  text-align: center;
}

.contact-button {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 15px 30px;
  border: 1px solid #008c00;
  border-radius: 15px;
  background-color: #008c00;
  color: #fff;
}

.contact-section {
  background-color: #424242;
}

.error-message {
  padding-top: 15px;
  padding-bottom: 12px;
  border-radius: 5px;
  background-color: #e03737;
  color: #fff;
  text-align: center;
}

.align-center {
  text-align: center;
}

.top-title {
  margin-bottom: 80px;
}

.top-title.no-line {
  margin-bottom: 30px;
  padding-bottom: 0px;
  border-bottom-style: none;
}

.success-message {
  border-radius: 10px;
  background-color: #3bc557;
  color: #fff;
}

.top-margin-container {
  padding-top: 100px;
}

.top-margin-container.less {
  padding-top: 50px;
}

.heading-white {
  color: #fff;
  font-weight: 600;
}

.heading-white.no-top-margin {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #eb2400;
  font-size: 42px;
  line-height: 42px;
  font-weight: 400;
}

.contact-wrapper {
  padding: 20px 50px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: -14px 14px 50px 0 rgba(0, 0, 0, .2);
}

.text-field {
  height: 50px;
  margin-bottom: 25px;
  padding-bottom: 8px;
  padding-left: 20px;
  border-style: none;
  border-radius: 10px;
  background-color: #1a4563;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
}

.text-field:active {
  background-color: #1a4563;
}

.text-field:focus {
  background-color: #1a4563;
}

.text-field::-webkit-input-placeholder {
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  text-align: left;
}

.text-field:-ms-input-placeholder {
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  text-align: left;
}

.text-field::-ms-input-placeholder {
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  text-align: left;
}

.text-field::placeholder {
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  text-align: left;
}

.text-field.area {
  height: auto;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 30px;
  background-color: #1a4563;
  font-weight: 400;
}

.form-label {
  color: #eb2400;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.form {
  color: #424242;
  text-align: center;
}

.html-embed {
  margin-top: 30px;
  margin-bottom: 30px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.firstfruits {
  margin-bottom: 20px;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1.5px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link:hover {
  color: #eb2400;
}

.icon-wrap {
  display: none;
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.services-section {
  background-image: radial-gradient(circle closest-corner at 50% 50%, #026802, #008c00);
}

.container-3 {
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 50px;
  text-align: left;
}

.list-row {
  margin-bottom: 0px;
}

.tades-section {
  height: 100vh;
}

.trade-close {
  display: block;
  margin-bottom: 20px;
  color: #008c00;
  font-size: 20px;
  font-weight: 500;
  text-align: right;
  text-decoration: none;
}

.trade-close:hover {
  color: #fff;
}

.heading-2 {
  color: #fff;
  font-size: 42px;
  line-height: 48px;
}

.home-button {
  padding: 15px 40px;
  float: right;
  border: 2px solid #fff;
  border-radius: 15px;
  background-color: transparent;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  text-align: left;
}

.home-button:hover {
  background-color: #fff;
  color: #000;
}

.trades-paragraph {
  color: #fff;
  font-size: 20px;
  line-height: 26px;
}

.heading-3 {
  margin-bottom: 30px;
  color: #fff;
  font-size: 42px;
  line-height: 56px;
  font-weight: 600;
  text-align: center;
}

.link-2 {
  color: #fff;
  font-size: 38px;
  line-height: 38px;
  text-decoration: none;
}

.link-2:hover {
  color: #008c00;
}

.form-block {
  margin-bottom: 0px;
}

.hero-image-wrap {
  display: block;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.services-paragraph {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 0px;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  text-align: justify;
}

.services-wrap {
  display: block;
  margin-bottom: 0px;
  padding-left: 120px;
  text-align: left;
}

.button-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.break---quotes {
  padding: 50px 20px 80px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1a4563), to(#1a4563));
  background-image: linear-gradient(180deg, #1a4563, #1a4563);
  text-align: center;
}

.quote-slider {
  height: 100px;
  background-color: transparent;
}

.quote-1 {
  padding-top: 0px;
  background-color: transparent;
  text-align: center;
}

.quote-text {
  margin-bottom: 0px;
  color: #fff;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 38px;
  line-height: 42px;
  font-weight: 700;
}

.heading-6 {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: 400;
}

.mask {
  background-color: transparent;
}

.container-4 {
  color: #fff;
}

.bot-field {
  display: none;
  height: 50px;
  margin-bottom: 25px;
  padding-bottom: 8px;
  padding-left: 20px;
  border-style: none;
  border-radius: 10px;
  background-color: #1a4563;
  color: #fff;
}

.bot-field:active {
  background-color: #ebebeb;
}

.bot-field:focus {
  background-color: #ebebeb;
}

.bot-field.area {
  height: auto;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 30px;
  background-color: #1a4563;
  font-weight: 400;
}

.bot-field-label {
  display: none;
  color: #eb2400;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

html.w-mod-js *[data-ix="title-slide-in-1"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="title-slide-in-2"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .hero-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .icon {
    font-size: 58px;
    line-height: 58px;
  }
  .hero-heading-h1 {
    font-size: 56px;
    line-height: 64px;
  }
  .hero-heading-h2 {
    font-size: 22px;
    line-height: 28px;
  }
  .contact-heading-h2 {
    font-size: 28px;
    line-height: 36px;
  }
  .hero-heading-h4 {
    font-size: 28px;
  }
  .contact-button {
    margin-bottom: 0px;
  }
  .contact-section {
    padding-bottom: 0px;
  }
  .firstfruits {
    margin-bottom: 20px;
  }
  .icon-wrap {
    margin-bottom: 0px;
    padding: 0px 120px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .heading-3 {
    font-size: 36px;
  }
  .services-paragraph {
    font-size: 20px;
    line-height: 24px;
  }
  .break---quotes {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .quote-text {
    font-size: 17px;
    line-height: 26px;
    letter-spacing: -1px;
  }
}

@media (max-width: 767px) {
  .hero-section {
    padding-top: 20px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .icon {
    padding: 10px;
    font-size: 48px;
    line-height: 52px;
  }
  .hero-heading-h1 {
    font-size: 48px;
    line-height: 52px;
  }
  .hero-heading-h2 {
    font-size: 18px;
    line-height: 22px;
  }
  .contact-heading-h2 {
    margin-top: 20px;
    font-size: 24px;
    line-height: 28px;
  }
  .hero-heading-h4 {
    font-size: 24px;
    line-height: 28px;
  }
  .contact-section {
    margin-bottom: 0px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .top-margin-container.less {
    padding-top: 0px;
  }
  .contact-wrapper {
    padding-right: 30px;
    padding-left: 30px;
  }
  .icon-wrap {
    margin-top: 20px;
    padding-right: 60px;
    padding-left: 60px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container-3 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .heading-3 {
    padding-right: 53px;
    padding-left: 53px;
    font-size: 36px;
    line-height: 38px;
    font-weight: 400;
    text-align: center;
  }
  .services-paragraph {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
  }
  .services-wrap {
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .hero-section {
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .icon {
    font-size: 28px;
    line-height: 28px;
  }
  .icon.white {
    margin-bottom: 0px;
    padding: 5px 0px;
    font-size: 38px;
    line-height: 38px;
  }
  .image-2 {
    margin-bottom: 15px;
  }
  .hero-heading-h1 {
    margin-top: 0px;
    font-size: 38px;
    line-height: 38px;
  }
  .hero-heading-h2 {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 22px;
  }
  .contact-heading-h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #008c00;
    font-size: 22px;
    line-height: 24px;
    font-weight: 500;
  }
  .hero-heading-h4 {
    margin-bottom: 20px;
    color: #eb2400;
    font-size: 20px;
    line-height: 24px;
  }
  .container-2 {
    margin-bottom: 0px;
    padding: 0px;
  }
  .contact-button {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 22px;
    font-weight: 400;
  }
  .contact-button:hover {
    background-color: transparent;
    color: #000;
  }
  .contact-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .top-title.no-line {
    margin-bottom: 30px;
  }
  .top-margin-container.less {
    padding-top: 10px;
  }
  .heading-white.no-top-margin {
    margin-bottom: 5px;
    font-size: 38px;
    line-height: 42px;
  }
  .contact-wrapper {
    padding: 10px 10px 5px;
  }
  .text-field {
    height: 40px;
    margin-bottom: 20px;
    padding: 0px 10px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    text-align: center;
  }
  .text-field.area {
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-weight: 500;
  }
  .form-label {
    margin-bottom: 0px;
    color: #eb2400;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
  }
  .form {
    display: block;
    text-align: center;
  }
  .icon-wrap {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .services-section {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .container-3 {
    padding: 10px 10px 0px;
    text-align: center;
  }
  .heading-2 {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 26px;
    text-align: center;
  }
  .home-button {
    display: block;
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    font-size: 28px;
    line-height: 28px;
    text-align: center;
  }
  .trades-paragraph {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 24px;
  }
  .heading-3 {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 32px;
    line-height: 38px;
    font-weight: 400;
    text-align: center;
  }
  .column-3 {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .column-4 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .hero-image-wrap {
    margin-bottom: 20px;
  }
  .services-paragraph {
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 22px;
  }
  .button-wrap {
    margin-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 18px;
    line-height: 18px;
  }
  .break---quotes {
    padding-top: 50px;
    padding-bottom: 50px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1a4563), to(#1a4563));
    background-image: linear-gradient(180deg, #1a4563, #1a4563);
  }
  .quote-slider {
    height: 130px;
  }
  .quote-1 {
    color: #fff;
  }
  .quote-text {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
  }
  .heading-5 {
    color: #fff;
  }
  .heading-6 {
    color: #fff;
  }
  .bot-field {
    height: 40px;
    margin-bottom: 20px;
    padding: 0px 10px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    text-align: center;
  }
  .bot-field.area {
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-weight: 500;
  }
  .bot-field-label {
    margin-bottom: 0px;
    color: #eb2400;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
  }
}

@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2'), url('../fonts/fa-solid-900.eot') format('embedded-opentype'), url('../fonts/fa-solid-900.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}